QCAT - Task #1086

User Story # 1144 (Accepted): Review: Detailed comments and view changes
Anderungen durch Editoren und Reviewer sollten fiir compiler sichtbar sein
10 Oct 2016 11:48 - Nina Lauterburg

Status: Rejected Start date: 10 Oct 2016
Priority: High Due date:

Assignee: % Done: 0%
Category: To Discuss Estimated time: 32.00 hours
Target version: QCAT Backlog Spent time: 0.00 hour
Resolution:

Description

damit sie auf einen Blick sehen, wo etwas geéndert wurde. Eigentlich haben wir das ja schon vor langer Zeit besprochen.
Wir sehen verschiedene Mdglichkeiten: in den notifications anzeigen, welche sections editiert wurden. Oder direkt im Questionnaire
drin die Anderungen highlighten. Zurzeit ist es fir die Nutzer nicht sehr benutzerfreundlich.

History

#1 - 11 Oct 2016 09:00 - Nina Lauterburg

zudem sollte es moglich sein, dass die Reviewer irgendeine Art von Comments machen kdnnten (oder auch Fragen stellen, wenn ihnen etwas unklar
ist).

#2 - 18 Oct 2016 10:56 - Kurt Gerber
- Category set to To Discuss

- Assignee changed from Kurt Gerber to Isabelle Providoli

Ja, wir haben das schon lange besprochen und hatten schon damals klar gesagt, dass es ein 'Track Change' wie in Word nicht geben wird.
Ich diskutiere mit Lukas und Sebastian, was sich machen lasst, aber es fallt nicht unter die GlZ-Deadline.

#3 - 01 Dec 2016 11:51 - Kurt Gerber

- Tracker changed from Feature to User Story

Wir missen hierzu einen Vorschlag erarbeiten

#4 - 06 Dec 2016 12:16 - Kurt Gerber

- Tracker changed from User Story to Task
- Assignee deleted (Isabelle Providoli)

- Estimated time set to 32.00 h

- Parent task set to #1144

e Subcategories changed are highlighted
* Possibility to open previous version read-only in separate window

#5 - 12 Dec 2016 14:11 - Kurt Gerber

- Status changed from New to Rejected

Rejected by WOCAT Team on 12.12.2016
